# Electron/Photon/Relaxation Data Library---eprdata12

The capabilities of the MCNP6 Monte Carlo code in simulation of electron transport, photon transport, and atomic relaxation have been significantly expanded. The enhancements include not only the extension to lower energies of existing data and methods, but also the introduction of new categories of data and methods. Support of these new capabilities has required major additions to and redesign of the associated data tables. This work is based on the introduction of most of the electron/photon/relaxation data from the eighth release of the sixth version of the Evaluated Nuclear Data File (5) (ENDF/B VI.8) into MCNP6, and the development of transport methods to make use of these data.

There is data for elements hydrogen (Z=1) to Fermium (Z=100). All of the ZAIDS are elemental and so the `A` is `000` for every data table. For example, the ZA `1000` is for hydrogen, `26000` for iron, `92000` for uranium, and similarly for all other elements. All of the ZAIDS in the eprdata12 library use the `.12p` extension.

Please note that this data was not produced by the Nuclear Data Team at Los Alamos National Laboratory and therefore support for this library is limited.

## Documentation

- "Enhanced Electron-Photon Transport in MCNP6", Hughes, H. Grady III, SNA & MC 2013 Joint International Conference on Supercomputing in Nuclear Applications + Monte Carlo. (2013). [LA-UR-13-27632](./docs/la-ur-27632.pdf)
- "An Electron/Photon/Relaxation Data Library for MCNP6," Hughes, H.G, (2013) [LA-UR-13-27377](./docs/la-ur-13-27377.pdf)
- "The EPRDATA Format: A Dialogue," Hughes, H.G, (2015) [LA-UR-15-26351](./docs/la-ur-15-26351.pdf)
- "Some Notes on EPRDATA and MCNP", D. Kent Parsons, (2022) [LA-UR-22-27131](./docs/LA-UR-22-27131.pdf)

  Date of Library: 2013-07-25
